---
es-PY:
  activemodel:
    attributes:
      consultation:
        banner_image: Imagen de banner
        decidim_highlighted_scope_id: Alcance resaltado
        description: Descripción
        end_voting_date: La votación ha terminado
        introductory_image: Imagen introductoria
        introductory_video_url: URL de vídeo introductoria
        questions: Preguntas
        slug: Texto corto de URL
        start_voting_date: Empieza la votación
        subtitle: Subtitular
        title: Título
      question:
        banner_image: Imagen de banner
        decidim_scope_id: Área municipal
        hashtag: Hashtag
        hero_image: Imagen de inicio
        i_frame_url: URL del sistema de votación externa
        origin_scope: Alcance
        origin_title: Origen
        origin_url: URL de origen
        participatory_scope: Alcance participativo
        promoter_group: Grupo promotor
        question_context: Contexto
        reference: Referencia
        scope: Área municipal
        slug: Texto corto de URL
        subtitle: Subtitular
        title: Título
        vote: Sistema de votación externa
        what_is_decided: Qué se decide
    errors:
      vote:
        decidim_consultations_response_id:
          not_found: Respuesta no encontrada
  activerecord:
    models:
      decidim/consultation:
        one: Consulta
        other: Consultas
      decidim/consultations/question:
        one: Pregunta
        other: Preguntas
      decidim/consultations/response:
        one: Respuesta
        other: Respuestas
      decidim/consultations/vote:
        one: Voto
        other: Votos
  decidim:
    admin:
      actions:
        new_consultation: Nueva consulta
        new_question: Nueva pregunta
        new_response: Nueva respuesta
        publish_results: Publicar resultados
        unpublish_results: Anular la publicación de resultados
      consultation_publications:
        create:
          error: Hubo un error al publicar esta consulta.
          success: Consulta publicada con éxito
        destroy:
          error: Hubo un error al anular la publicación de esta consulta.
          success: Consulta despublicada con éxito.
      consultation_results_publications:
        create:
          error: Hubo un error al publicar los resultados de esta consulta.
          success: Resultados de consulta publicados con éxito.
        destroy:
          error: Hubo un error al despublicar de los resultados de esta consulta.
          success: Resultados de la consulta despublicados con éxito.
      consultations:
        create:
          error: Hubo un error al crear una nueva consulta.
          success: Consulta creada con éxito.
        edit:
          update: Actualizar
        form:
          slug_help: 'Las barras URL se utilizan para generar las URL que apuntan a esta consulta. Solo acepta letras, números y guiones, y debe comenzar con una letra. Ejemplo: %{url}'
          title: Información general
        index:
          not_published: No publicado
          published: Publicado
        new:
          create: Crear
          title: Nueva consulta
        update:
          error: Hubo un error al actualizar esta consulta.
          success: Consulta actualizada con éxito
      menu:
        consultations: Consultas
        consultations_submenu:
          info: Información
          questions: Preguntas
        questions_submenu:
          components: Componentes
          consultation: Consulta
          info: Información
          responses: Respuestas
      models:
        consultation:
          fields:
            created_at: Creado en
            published: Publicado
            title: Título
          name:
            one: Consulta
            other: Consultas
        question:
          fields:
            created_at: Creado en
            published: Publicado
            title: Título
          name:
            one: Pregunta
            other: Preguntas
        response:
          fields:
            created_at: Creado en
            title: Título
          name:
            one: Respuesta
            other: Respuestas
      question_publications:
        create:
          error: Hubo un error al publicar esta pregunta.
          success: Pregunta publicada con éxito.
        destroy:
          error: Se produjo un error al despublicar esta asamblea.
          success: Prueba despublicada correctamente.
      questions:
        create:
          error: Hubo un error al crear una nueva pregunta.
          success: Pregunta creada con éxito.
        destroy:
          success: Pregunta eliminada con éxito.
        edit:
          update: Actualizar
        form:
          title: Información general
        index:
          not_published: No publicado
          published: Publicado
        new:
          create: Crear
          title: Nueva pregunta
        update:
          error: Hubo un error al actualizar esta pregunta.
          success: Pregunta actualizada con éxito.
      responses:
        create:
          error: Hubo un error al crear una nueva respuesta.
          success: Respuesta creada con éxito.
        destroy:
          error: Hubo un error al eliminar la respuesta.
          success: Respuesta eliminada con éxito
        edit:
          update: Actualizar
        form:
          title: Información general
        new:
          create: Crear
          title: Nueva respuesta
        update:
          error: Hubo un error al actualizar esta respuesta.
          success: Respuesta actualizada con éxito.
      titles:
        consultations: Consultas
        questions: Preguntas
        responses: Respuestas
    consultations:
      admin:
        content_blocks:
          highlighted_consultations:
            max_results: Cantidad máxima de elementos para mostrar
      consultation:
        start_voting_date: Empieza la votación
        view_results: Ver resultados
      consultation_card:
        view_results: Ver resultados
      consultations:
        orders:
          label: 'Ordenar consultas por:'
          random: Aleatorio
          recent: Más reciente
      content_blocks:
        highlighted_consultations:
          name: Consultas destacadas
      count:
        title:
          one: "%{count} consulta"
          other: "%{count} consultas"
      filters:
        active: Activo
        all: Todas
        finished: Completada
        search: Buscar
        state: Estado
        upcoming: Próximo
      filters_small_view:
        close_modal: Cerrar ventana
        filter: Filtrar
        filter_by: Filtrado por
        unfold: Desplegar
      highlighted_questions:
        title: Preguntas de %{scope_name}
      index:
        title: Consultas
      last_activity:
        new_consultation: Nueva consulta
        new_question_at_html: "<span>Nueva pregunta en %{link}</span>"
      pages:
        home:
          highlighted_consultations:
            active_consultations: Consultas activas
            see_all_consultations: Ver todas las consultas
            voting_ends_in:
              one: La votación termina <strong>mañana</strong>
              other: La votación termina en <strong>%{count} días</strong>
            voting_ends_today: La votación finaliza hoy <strong></strong>
      question:
        take_part: Participar
        view_results: Ver resultados
        votes_out_of:
          one: votar fuera de
          other: votos de
      question_votes:
        create:
          error: Ha habido errores al votar la pregunta
      regular_questions:
        title: Preguntas para esta consulta
      show:
        badge_name:
          finished: Terminado
          open: Abierta
          open_votes: Votos abiertos
          published_results: Resultados publicados
        footer_button_text:
          debate: Debate
          view: Ver
          view_results: Ver resultados
          vote: Votar
        unspecified: No especificado
    help:
      participatory_spaces:
        consultations:
          contextual: "<p>consultas son un espacio que le permite hacer una pregunta clara a todas las personas que forman una organización, hacer una llamada para participar en la consulta, provocar y ordenar el debate a favor o en contra de una respuesta. Cuando llega la fecha de consulta, puede votar y publicar los resultados de los votos.</p> <p>Ejemplos: Las consultas pueden ser sobre casi cualquier aspecto que afecte a una organización: algunos ejemplos están cambiando el nombre o el logotipo de la organización que ofrece varias alternativas, decidiendo Sí o No para formar parte de una organización más grande, validando o rechazando una nueva estrategia plan o el resultado de un grupo de trabajo, o definir si las posiciones deben permanecer como máximo de 1, 2 o 3 mandatos.</p>\n"
          page: "<p>consultas son un espacio que le permite hacer una pregunta clara a todas las personas que forman una organización, hacer una llamada para participar en la consulta, provocar y ordenar el debate a favor o en contra de una respuesta. Cuando llega la fecha de consulta, puede votar y publicar los resultados de los votos.</p> <p>Ejemplos: las consultas pueden ser sobre casi cualquier aspecto que afecte a una organización: algunos ejemplos están cambiando el nombre o el logotipo de la organización que ofrece varias alternativas, decidiendo Sí o No para formar parte de una organización más grande, validando o rechazando una nueva estrategia plan o el resultado de un grupo de trabajo, o definir si los puestos deben permanecer como máximo de 1, 2 o 3 mandatos en la organización.</p>\n"
          title: "¿Qué son las consultas?"
    menu:
      consultations: Consultas
    pages:
      home:
        statistics:
          consultations_count: Consultas
    questions:
      next_button: Siguiente pregunta
      previous_button: Pregunta anterior
      results:
        title: Resultados
      show:
        read_more: Leer más
      statistics:
        assistants_count_title: Asistentes
        comments_count_title: Comentarios
        meetings_count_title: Reuniones
        supports_count_title: Apoyos
      technical_info:
        technical_data: Datos técnicos
      vote_button:
        already_voted: Ya votado
        already_voted_hover: Revocar apoyo
        starting_from: A partir de %{date}
        vote: Votar
      vote_modal:
        contextual_help: Por favor, selecciona una opción.
        title: 'Consulta: soporte de preguntas'
      vote_modal_confirm:
        change: Cambio
        confirm: Confirmar
        contextual_help: Por favor confirma la opción seleccionada.
        title: 'Consulta: confirma el apoyo'
  layouts:
    decidim:
      admin:
        question:
          attachments: Archivos adjuntos
          categories: Categorías
      consultation_voting_data:
        start_voting_date: Empieza la votación
      question_components:
        question_menu_item: La pregunta
        unfold: Desplegar
      question_header:
        back_to_consultation: Ver todas las consultas
